.pb-10 {
  padding-bottom: 10%;
}

.news_ {
  text-align: left;
  margin-bottom: 5%;
}

.news_ a {
  color: #17c9c0;
}

.news_.flex {
  flex-wrap: nowrap;
  align-items: center;
}

.news__info {
  align-items: center;
  flex-wrap: nowrap;
  flex-shrink: 0;
}

.news__date {
  letter-spacing: 1px;
  font-size: 0.9em;
  display: inline-block;
  width: 110px;
  word-break: break-all;
  flex-shrink: 0;
}

.news__category {
  color: #85E99F;
  width: 105px;
  margin-right: 35px;
  margin-left: 5px;
  display: inline-block;
  text-align: center;
  padding: 4px;
  font-size: 0.9em;
  flex-shrink: 0;
  font-size: 0.85em;
  line-height: 1.2em;
  background-color: #4A4A4F;
  border-radius: 2px;
  letter-spacing: 1.3px;
}

.news-detail {
  font-size: 1.4rem;
}

h4 {
  text-align: center;
  padding-top: 2%;
  font-size: 1.6vw;
  font-family: "M+ 1c regular";
  line-height: 1.2em;
  letter-spacing: 0.22em;
}

.new_list {
  text-align: center;
  margin: 0 auto;
}

.news-text {
  width: 100%;
  letter-spacing: 0.22em;
  margin: 0 auto;
}

.news__more {
  margin-bottom: 50px;
}

/* ------news archive-----*/
.news__archive {
  padding-top: 3%;
}

/* ------news archive-----*/

@media (max-width: 768px) {
  .community__wrap {
    width: 90%;
    flex-direction: column;
  }

  .news-text {
    margin: 20px auto 35px;
  }
}

@media (max-width: 767px) {
  .news-text .col-sm-6 {
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 1em;
    text-align: center;
  }

  .news_ {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }

  .news-detail {
    font-size: 1.1rem;
  }

  .news_row_inner {
    line-height: 2rem;
  }

  .community {
    margin: 0 auto;
    text-align: center;
    padding-top: 10vh;
    height: 100%;
    color: #fff;
    position: relative;
  }

  .news_topic {
    width: 100%;
    padding-top: 3vh;
  }

  .news__info {
    margin: 5px 0;
  }

  .news__date {
    width: auto;
  }

  .news__category {
    width: 80px;
    margin-left: 15px;
    padding: 2px;
  }

  .news__text {
    max-width: 100%;
  }

  .news_.flex {
    flex-direction: column;
    align-items: flex-start;
  }
}


/* ---------------------------case study--------------------*/
.section-content {
  padding: 10% 0;
}

.profile_con {
  margin: 0 auto;
  padding: 0 10%;
  width: 85%;
}

.casestudy {
  text-align: left !important;
  margin-bottom: 2%;
  font-size: 2.6rem;
  letter-spacing: 0.1em !important;
}

.casestudy_title {
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  font-family: "M+ 1c regular";
  line-height: 1.2em !important;
  letter-spacing: 0.15em;
  text-align: left;
  margin: 3% 0 2%;
}

.casestudy-main {
  margin-right: 3%;
  font-size: 1em;
  text-align: left;
}

.casestudy-main p {
  line-height: 1.5em;
}

.casestudy-text {
  margin: 3% 0;
  font-weight: 300;
}

.casestudy-text_link {
  color: #fff;
  text-decoration: underline;
}

.casestudy-text span {
  display: block;
}

.casestudy-img_top {
  margin-bottom: 3%;
  width: 100%;
  max-width: 500px;
}

.casestudy-text_LED {
  padding: 1%;
  margin-top: 2%;
}

.casestudy-text_LED p {
  letter-spacing: 0.22em;
}

.casestudy-text_LED__title span::before {
  content: "━";
  font-size: 100%;
  padding-right: 1%;
}

p.casestudy-studio_title {
  margin-top: 2%;
  margin-bottom: 1%;
  font-size: 1.15em;
  font-weight: 700;
}

.casestudy-studio_title span::before {
  content: "◇";
  font-size: 100%;
  padding-right: 1%;
}

.casestudy-studio_img {
  width: 100%;
  max-width: 500px;
}

.casestudy-studio_text__box {
  margin-top: 3%;
}

.casestudy-studio_text span {
  display: block;
}

.casestudy-studio_video {
  margin: 2% 2.1%;
}

.casestudy-studio_video_box {
  width: 100%;
}

.casestudy-studio_iframe {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 5%;
}

.casestudy-studio_iframe iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.casestudy-studio_info li {
  list-style: inside;
  text-align: left;
  font-weight: 700;
}

.casestudy-studio_info ul li p {
  padding-left: 3%;
  font-weight: 500;
}

.casestudy-studio_maker {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.casestudy-studio_maker dt {
  width: 30%;
  flex-basis: auto;
  max-width: 245px;
  flex-shrink: 0;
}

.casestudy-studio_maker dl {
  margin-bottom: 0;
}

.casestudy-studio_maker dd {
  width: 70%;
  padding-bottom: 1%;
}

p.casestudy-studio_title.casestudy-studio_maker__title {
  margin: 5% 0 2%;
}

.casestudy-studio_maker__box {
  padding: 0 1%;
  margin-bottom: 5%;
}

.casestudy-studio_photos {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 7% 0;
}

.casestudy-studio_photos__item img {
  max-width: 320px;
  height: auto;
  padding: 4%;
}

.casestudy-studio_note li {
  text-align: left;
}

ul.casestudy-studio_maker__box {
  list-style-type: circle;
}

@media (max-width: 990px) {
  .casestudy-studio_video {
    width: 100%;
  }
}

@media (max-width: 985px) {
  .casestudy-studio_text span {
    display: inline;
  }
}

@media (max-width: 975px) {
  .casestudy-text_td span {
    display: block;
  }

  .casestudy-studio_text span {
    display: inline;
  }
}

@media (max-width: 800px) {
  .profile_con {
    margin: 0 auto;
    padding: 0 10%;
    width: 100%;
  }
}

@media (max-width: 540px) {
  .section-content {
    padding: 16% 0;
  }

  .casestudy {
    font-size: 2.1rem;
    text-align: center;
  }

  .casestudy_title {
    color: #fff;
    font-size: 2.1rem;
    font-weight: bold;
    font-family: "M+ 1c regular";
    line-height: 1.2em !important;
    letter-spacing: 0.15em;
    text-align: left;
    margin: 8% 0 6%;
  }

  p.casestudy-studio_title {
    margin-top: 9%;
  }

  p.casestudy-studio_title.casestudy-studio_maker__title {
    margin: 10% 0 5%;
  }

  .casestudy-studio_maker {
    display: flex;
    flex-direction: column;
  }

  .casestudy-studio_maker dt {
    width: 100%;
    max-width: 100%;
  }

  .casestudy-studio_maker dd {
    width: 100%;
    padding-bottom: 1%;
  }

  .casestudy-text_LED {
    padding: 1%;
    margin-top: 12%;
  }
}

/* ---------------------------case study--------------------*/
